.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.187200px;}
.ls20{letter-spacing:-0.169200px;}
.ls50{letter-spacing:-0.129000px;}
.ls4f{letter-spacing:-0.126000px;}
.ls45{letter-spacing:-0.121296px;}
.ls52{letter-spacing:-0.102000px;}
.ls30{letter-spacing:-0.098952px;}
.ls25{letter-spacing:-0.090000px;}
.ls51{letter-spacing:-0.087000px;}
.ls23{letter-spacing:-0.082800px;}
.ls3b{letter-spacing:-0.079800px;}
.lsa{letter-spacing:-0.079200px;}
.ls3a{letter-spacing:-0.073416px;}
.ls2b{letter-spacing:-0.067032px;}
.ls36{letter-spacing:-0.060648px;}
.ls53{letter-spacing:-0.060000px;}
.lsf{letter-spacing:-0.057600px;}
.ls26{letter-spacing:-0.054264px;}
.ls44{letter-spacing:-0.051072px;}
.ls1{letter-spacing:-0.047808px;}
.ls39{letter-spacing:-0.038304px;}
.ls4a{letter-spacing:-0.036000px;}
.ls15{letter-spacing:-0.032400px;}
.ls1a{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.028728px;}
.ls12{letter-spacing:-0.025200px;}
.ls18{letter-spacing:-0.021600px;}
.ls41{letter-spacing:-0.019152px;}
.ls5{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.013176px;}
.ls1c{letter-spacing:-0.010800px;}
.ls37{letter-spacing:-0.009576px;}
.ls54{letter-spacing:-0.009000px;}
.ls24{letter-spacing:-0.007200px;}
.ls3f{letter-spacing:-0.006384px;}
.ls11{letter-spacing:-0.003600px;}
.ls2e{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls4c{letter-spacing:0.003192px;}
.ls1e{letter-spacing:0.003600px;}
.ls2a{letter-spacing:0.006384px;}
.lsd{letter-spacing:0.007200px;}
.ls55{letter-spacing:0.009000px;}
.ls28{letter-spacing:0.009576px;}
.ls1d{letter-spacing:0.010800px;}
.ls6{letter-spacing:0.012000px;}
.ls8{letter-spacing:0.013176px;}
.lsc{letter-spacing:0.014400px;}
.ls2f{letter-spacing:0.015960px;}
.ls16{letter-spacing:0.018000px;}
.ls17{letter-spacing:0.021600px;}
.ls57{letter-spacing:0.024000px;}
.lsb{letter-spacing:0.025200px;}
.ls4b{letter-spacing:0.028728px;}
.lse{letter-spacing:0.028800px;}
.ls7{letter-spacing:0.030744px;}
.ls1f{letter-spacing:0.032400px;}
.ls33{letter-spacing:0.035112px;}
.ls3{letter-spacing:0.035856px;}
.ls10{letter-spacing:0.036000px;}
.ls2d{letter-spacing:0.038304px;}
.ls2{letter-spacing:0.039840px;}
.ls34{letter-spacing:0.041496px;}
.ls19{letter-spacing:0.043200px;}
.ls56{letter-spacing:0.048000px;}
.ls13{letter-spacing:0.049920px;}
.ls1b{letter-spacing:0.050400px;}
.ls46{letter-spacing:0.054264px;}
.ls14{letter-spacing:0.057456px;}
.ls47{letter-spacing:0.060648px;}
.ls22{letter-spacing:0.061200px;}
.ls3c{letter-spacing:0.063840px;}
.ls35{letter-spacing:0.067032px;}
.ls38{letter-spacing:0.070224px;}
.ls4d{letter-spacing:0.072000px;}
.ls3e{letter-spacing:0.073416px;}
.ls40{letter-spacing:0.076608px;}
.ls49{letter-spacing:0.079800px;}
.ls3d{letter-spacing:0.082992px;}
.ls32{letter-spacing:0.086184px;}
.ls27{letter-spacing:0.092568px;}
.ls48{letter-spacing:0.095760px;}
.ls4e{letter-spacing:0.096000px;}
.ls31{letter-spacing:0.108528px;}
.ls2c{letter-spacing:0.111720px;}
.ls42{letter-spacing:0.121296px;}
.ls43{letter-spacing:0.178752px;}
.ls29{letter-spacing:11.261376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws36{word-spacing:-11.248608px;}
.ws2a{word-spacing:-3.056400px;}
.ws2f{word-spacing:-2.329200px;}
.ws30{word-spacing:-2.318400px;}
.ws17{word-spacing:-2.102400px;}
.ws2c{word-spacing:-2.091600px;}
.ws59{word-spacing:-1.863000px;}
.ws58{word-spacing:-1.845000px;}
.ws57{word-spacing:-1.794000px;}
.ws27{word-spacing:-1.627200px;}
.ws16{word-spacing:-1.620000px;}
.ws21{word-spacing:-1.605600px;}
.ws24{word-spacing:-1.137600px;}
.ws53{word-spacing:-0.270000px;}
.ws29{word-spacing:-0.223200px;}
.wsf{word-spacing:-0.198000px;}
.ws23{word-spacing:-0.194400px;}
.wsd{word-spacing:-0.190800px;}
.ws32{word-spacing:-0.187200px;}
.ws25{word-spacing:-0.183600px;}
.ws22{word-spacing:-0.180000px;}
.ws28{word-spacing:-0.172800px;}
.ws2d{word-spacing:-0.169200px;}
.ws13{word-spacing:-0.162000px;}
.ws1f{word-spacing:-0.147600px;}
.ws39{word-spacing:-0.098952px;}
.ws4d{word-spacing:-0.082992px;}
.ws8{word-spacing:-0.082800px;}
.ws35{word-spacing:-0.079800px;}
.ws2e{word-spacing:-0.079200px;}
.ws3e{word-spacing:-0.073416px;}
.ws56{word-spacing:-0.072000px;}
.ws44{word-spacing:-0.070224px;}
.ws1{word-spacing:-0.067728px;}
.ws4e{word-spacing:-0.067032px;}
.ws47{word-spacing:-0.063840px;}
.ws2{word-spacing:-0.063744px;}
.ws45{word-spacing:-0.060648px;}
.ws43{word-spacing:-0.051072px;}
.ws54{word-spacing:-0.048000px;}
.ws4c{word-spacing:-0.047880px;}
.ws14{word-spacing:-0.044688px;}
.ws4a{word-spacing:-0.041496px;}
.ws3a{word-spacing:-0.025536px;}
.ws40{word-spacing:-0.022344px;}
.ws50{word-spacing:-0.015960px;}
.ws52{word-spacing:-0.006000px;}
.ws3c{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws37{word-spacing:0.006384px;}
.ws4{word-spacing:0.008784px;}
.ws51{word-spacing:0.009576px;}
.ws3{word-spacing:0.012000px;}
.ws3b{word-spacing:0.015960px;}
.ws5a{word-spacing:0.018000px;}
.ws46{word-spacing:0.019152px;}
.ws5{word-spacing:0.026352px;}
.ws1c{word-spacing:0.028800px;}
.ws4b{word-spacing:0.031920px;}
.ws19{word-spacing:0.036000px;}
.ws7{word-spacing:0.039528px;}
.ws31{word-spacing:0.046800px;}
.ws12{word-spacing:0.050400px;}
.ws6{word-spacing:0.052704px;}
.wsa{word-spacing:0.054000px;}
.ws1b{word-spacing:0.057600px;}
.ws2b{word-spacing:0.061200px;}
.wsb{word-spacing:0.064800px;}
.ws34{word-spacing:0.067032px;}
.ws1e{word-spacing:0.068400px;}
.wsc{word-spacing:0.072000px;}
.ws20{word-spacing:0.075600px;}
.ws38{word-spacing:0.079800px;}
.ws10{word-spacing:0.082800px;}
.ws41{word-spacing:0.086184px;}
.ws33{word-spacing:0.086400px;}
.ws1d{word-spacing:0.090000px;}
.ws42{word-spacing:0.092568px;}
.ws9{word-spacing:0.093600px;}
.ws18{word-spacing:0.100800px;}
.ws11{word-spacing:0.104400px;}
.ws1a{word-spacing:0.108000px;}
.ws15{word-spacing:0.111600px;}
.ws3d{word-spacing:0.111720px;}
.ws4f{word-spacing:0.115200px;}
.wse{word-spacing:0.136800px;}
.ws55{word-spacing:0.156000px;}
.ws3f{word-spacing:0.169200px;}
.ws26{word-spacing:0.248400px;}
.ws48{word-spacing:0.271320px;}
.ws49{word-spacing:0.303240px;}
._5{margin-left:-12.161520px;}
._4{margin-left:-11.076240px;}
._2{margin-left:-1.116000px;}
._0{width:1.224000px;}
._3{width:11.299680px;}
._1{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs1{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.y18{bottom:27.555294px;}
.y0{bottom:58.578431px;}
.y4f{bottom:67.950980px;}
.y7b{bottom:70.669176px;}
.y80{bottom:70.950196px;}
.y7a{bottom:84.727999px;}
.y7f{bottom:107.409412px;}
.y7e{bottom:121.468235px;}
.y7d{bottom:135.527059px;}
.y79{bottom:135.527215px;}
.y7c{bottom:155.771921px;}
.y78{bottom:169.830744px;}
.y17{bottom:287.784118px;}
.y16{bottom:306.524529px;}
.y30{bottom:310.611117px;}
.y15{bottom:325.264941px;}
.y2f{bottom:329.351529px;}
.y14{bottom:350.289647px;}
.y19{bottom:353.032680px;}
.y4e{bottom:366.860470px;}
.y13{bottom:369.030059px;}
.y4d{bottom:385.600882px;}
.y12{bottom:387.770471px;}
.y4c{bottom:404.341293px;}
.y11{bottom:412.696765px;}
.y4b{bottom:423.081705px;}
.y10{bottom:431.437176px;}
.y4a{bottom:441.822117px;}
.yf{bottom:450.177588px;}
.ye{bottom:475.202294px;}
.yd{bottom:493.942706px;}
.yc{bottom:512.683118px;}
.yb{bottom:531.423529px;}
.y3f{bottom:534.905431px;}
.y2e{bottom:553.645843px;}
.ya{bottom:568.351935px;}
.y3e{bottom:572.386255px;}
.y3d{bottom:591.126667px;}
.y2d{bottom:591.140725px;}
.y9{bottom:593.376360px;}
.y2c{bottom:609.881137px;}
.y8{bottom:618.400784px;}
.y2b{bottom:628.621549px;}
.y2a{bottom:647.361961px;}
.y7{bottom:654.860000px;}
.y49{bottom:666.116431px;}
.y68{bottom:694.577114px;}
.y77{bottom:700.879216px;}
.y48{bottom:703.611314px;}
.y67{bottom:708.638187px;}
.y47{bottom:722.351725px;}
.y66{bottom:722.699260px;}
.y65{bottom:736.760333px;}
.y46{bottom:741.092137px;}
.y45{bottom:741.096824px;}
.y6{bottom:743.618039px;}
.y64{bottom:750.821405px;}
.y1{bottom:752.147059px;}
.y44{bottom:759.837235px;}
.y63{bottom:764.882478px;}
.y43{bottom:778.577647px;}
.y62{bottom:778.943551px;}
.y61{bottom:793.004624px;}
.y60{bottom:807.065697px;}
.y3c{bottom:815.425824px;}
.y42{bottom:816.072529px;}
.y5f{bottom:821.126770px;}
.y41{bottom:834.812941px;}
.y5e{bottom:835.187843px;}
.y5d{bottom:849.621569px;}
.y3b{bottom:852.920706px;}
.y29{bottom:871.647059px;}
.y3a{bottom:871.661118px;}
.y5c{bottom:877.357565px;}
.y76{bottom:877.359815px;}
.y39{bottom:890.401529px;}
.y5b{bottom:891.418638px;}
.y75{bottom:891.420888px;}
.y73{bottom:905.466215px;}
.y5a{bottom:905.479711px;}
.y74{bottom:905.481961px;}
.y28{bottom:909.141941px;}
.y27{bottom:909.156000px;}
.y38{bottom:909.165529px;}
.y72{bottom:919.527288px;}
.y59{bottom:919.540784px;}
.y26{bottom:927.896412px;}
.y37{bottom:927.905941px;}
.y71{bottom:933.588361px;}
.y58{bottom:933.974510px;}
.y25{bottom:946.636824px;}
.y36{bottom:946.646352px;}
.y70{bottom:947.649434px;}
.y57{bottom:961.703758px;}
.y6f{bottom:961.710507px;}
.y56{bottom:975.764831px;}
.y6e{bottom:975.771580px;}
.y24{bottom:984.131706px;}
.y35{bottom:984.141235px;}
.y55{bottom:989.825904px;}
.y6d{bottom:989.832653px;}
.y5{bottom:1001.363137px;}
.y23{bottom:1002.872118px;}
.y34{bottom:1002.881646px;}
.y54{bottom:1003.886977px;}
.y6c{bottom:1003.893725px;}
.y53{bottom:1017.948050px;}
.y6b{bottom:1018.327451px;}
.y22{bottom:1021.612529px;}
.y21{bottom:1021.617216px;}
.y33{bottom:1021.622058px;}
.y4{bottom:1022.723739px;}
.y52{bottom:1032.009123px;}
.y20{bottom:1040.357627px;}
.y32{bottom:1040.362470px;}
.y6a{bottom:1046.041610px;}
.y51{bottom:1046.070196px;}
.y1f{bottom:1059.098039px;}
.y31{bottom:1059.102882px;}
.y40{bottom:1059.116784px;}
.y69{bottom:1060.102683px;}
.y50{bottom:1060.503922px;}
.y1e{bottom:1066.408784px;}
.y1b{bottom:1109.897255px;}
.y3{bottom:1142.974855px;}
.y1d{bottom:1156.572549px;}
.y2{bottom:1161.722765px;}
.y1c{bottom:1171.662509px;}
.y1a{bottom:1172.787059px;}
.h8{height:5.940000px;}
.hc{height:22.500000px;}
.h3{height:23.940000px;}
.h7{height:27.000000px;}
.h2{height:29.880000px;}
.h6{height:32.940000px;}
.h4{height:36.000000px;}
.ha{height:74.880000px;}
.h5{height:90.000000px;}
.h9{height:838.062092px;}
.hb{height:1123.143791px;}
.h1{height:1127.830065px;}
.h0{height:1237.176471px;}
.w1{width:841.186275px;}
.w2{width:848.215686px;}
.w0{width:956.000000px;}
.x3{left:53.985882px;}
.x6{left:59.328235px;}
.xc{left:62.798984px;}
.x7{left:66.357647px;}
.x0{left:76.542484px;}
.x4{left:123.905098px;}
.xe{left:197.948235px;}
.x8{left:342.009000px;}
.x9{left:348.654137px;}
.xd{left:445.477255px;}
.xf{left:467.596471px;}
.xa{left:629.929020px;}
.x5{left:640.894902px;}
.xb{left:678.488196px;}
.x1{left:709.314510px;}
.x2{left:720.469905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.159786pt;}
.ls20{letter-spacing:-0.144422pt;}
.ls50{letter-spacing:-0.110109pt;}
.ls4f{letter-spacing:-0.107548pt;}
.ls45{letter-spacing:-0.103533pt;}
.ls52{letter-spacing:-0.087063pt;}
.ls30{letter-spacing:-0.084461pt;}
.ls25{letter-spacing:-0.076820pt;}
.ls51{letter-spacing:-0.074259pt;}
.ls23{letter-spacing:-0.070674pt;}
.ls3b{letter-spacing:-0.068114pt;}
.lsa{letter-spacing:-0.067602pt;}
.ls3a{letter-spacing:-0.062665pt;}
.ls2b{letter-spacing:-0.057216pt;}
.ls36{letter-spacing:-0.051766pt;}
.ls53{letter-spacing:-0.051213pt;}
.lsf{letter-spacing:-0.049165pt;}
.ls26{letter-spacing:-0.046317pt;}
.ls44{letter-spacing:-0.043593pt;}
.ls1{letter-spacing:-0.040807pt;}
.ls39{letter-spacing:-0.032695pt;}
.ls4a{letter-spacing:-0.030728pt;}
.ls15{letter-spacing:-0.027655pt;}
.ls1a{letter-spacing:-0.024582pt;}
.ls4{letter-spacing:-0.024521pt;}
.ls12{letter-spacing:-0.021510pt;}
.ls18{letter-spacing:-0.018437pt;}
.ls41{letter-spacing:-0.016347pt;}
.ls5{letter-spacing:-0.012291pt;}
.ls9{letter-spacing:-0.011246pt;}
.ls1c{letter-spacing:-0.009218pt;}
.ls37{letter-spacing:-0.008174pt;}
.ls54{letter-spacing:-0.007682pt;}
.ls24{letter-spacing:-0.006146pt;}
.ls3f{letter-spacing:-0.005449pt;}
.ls11{letter-spacing:-0.003073pt;}
.ls2e{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4c{letter-spacing:0.002725pt;}
.ls1e{letter-spacing:0.003073pt;}
.ls2a{letter-spacing:0.005449pt;}
.lsd{letter-spacing:0.006146pt;}
.ls55{letter-spacing:0.007682pt;}
.ls28{letter-spacing:0.008174pt;}
.ls1d{letter-spacing:0.009218pt;}
.ls6{letter-spacing:0.010243pt;}
.ls8{letter-spacing:0.011246pt;}
.lsc{letter-spacing:0.012291pt;}
.ls2f{letter-spacing:0.013623pt;}
.ls16{letter-spacing:0.015364pt;}
.ls17{letter-spacing:0.018437pt;}
.ls57{letter-spacing:0.020485pt;}
.lsb{letter-spacing:0.021510pt;}
.ls4b{letter-spacing:0.024521pt;}
.lse{letter-spacing:0.024582pt;}
.ls7{letter-spacing:0.026242pt;}
.ls1f{letter-spacing:0.027655pt;}
.ls33{letter-spacing:0.029970pt;}
.ls3{letter-spacing:0.030605pt;}
.ls10{letter-spacing:0.030728pt;}
.ls2d{letter-spacing:0.032695pt;}
.ls2{letter-spacing:0.034006pt;}
.ls34{letter-spacing:0.035419pt;}
.ls19{letter-spacing:0.036874pt;}
.ls56{letter-spacing:0.040971pt;}
.ls13{letter-spacing:0.042610pt;}
.ls1b{letter-spacing:0.043019pt;}
.ls46{letter-spacing:0.046317pt;}
.ls14{letter-spacing:0.049042pt;}
.ls47{letter-spacing:0.051766pt;}
.ls22{letter-spacing:0.052238pt;}
.ls3c{letter-spacing:0.054491pt;}
.ls35{letter-spacing:0.057216pt;}
.ls38{letter-spacing:0.059940pt;}
.ls4d{letter-spacing:0.061456pt;}
.ls3e{letter-spacing:0.062665pt;}
.ls40{letter-spacing:0.065389pt;}
.ls49{letter-spacing:0.068114pt;}
.ls3d{letter-spacing:0.070838pt;}
.ls32{letter-spacing:0.073563pt;}
.ls27{letter-spacing:0.079012pt;}
.ls48{letter-spacing:0.081737pt;}
.ls4e{letter-spacing:0.081941pt;}
.ls31{letter-spacing:0.092635pt;}
.ls2c{letter-spacing:0.095359pt;}
.ls42{letter-spacing:0.103533pt;}
.ls43{letter-spacing:0.152575pt;}
.ls29{letter-spacing:9.612221pt;}
.ws36{word-spacing:-9.601322pt;}
.ws2a{word-spacing:-2.608810pt;}
.ws2f{word-spacing:-1.988104pt;}
.ws30{word-spacing:-1.978885pt;}
.ws17{word-spacing:-1.794517pt;}
.ws2c{word-spacing:-1.785299pt;}
.ws59{word-spacing:-1.590176pt;}
.ws58{word-spacing:-1.574812pt;}
.ws57{word-spacing:-1.531280pt;}
.ws27{word-spacing:-1.388907pt;}
.ws16{word-spacing:-1.382762pt;}
.ws21{word-spacing:-1.370470pt;}
.ws24{word-spacing:-0.971006pt;}
.ws53{word-spacing:-0.230460pt;}
.ws29{word-spacing:-0.190514pt;}
.wsf{word-spacing:-0.169004pt;}
.ws23{word-spacing:-0.165931pt;}
.wsd{word-spacing:-0.162859pt;}
.ws32{word-spacing:-0.159786pt;}
.ws25{word-spacing:-0.156713pt;}
.ws22{word-spacing:-0.153640pt;}
.ws28{word-spacing:-0.147495pt;}
.ws2d{word-spacing:-0.144422pt;}
.ws13{word-spacing:-0.138276pt;}
.ws1f{word-spacing:-0.125985pt;}
.ws39{word-spacing:-0.084461pt;}
.ws4d{word-spacing:-0.070838pt;}
.ws8{word-spacing:-0.070674pt;}
.ws35{word-spacing:-0.068114pt;}
.ws2e{word-spacing:-0.067602pt;}
.ws3e{word-spacing:-0.062665pt;}
.ws56{word-spacing:-0.061456pt;}
.ws44{word-spacing:-0.059940pt;}
.ws1{word-spacing:-0.057810pt;}
.ws4e{word-spacing:-0.057216pt;}
.ws47{word-spacing:-0.054491pt;}
.ws2{word-spacing:-0.054409pt;}
.ws45{word-spacing:-0.051766pt;}
.ws43{word-spacing:-0.043593pt;}
.ws54{word-spacing:-0.040971pt;}
.ws4c{word-spacing:-0.040868pt;}
.ws14{word-spacing:-0.038144pt;}
.ws4a{word-spacing:-0.035419pt;}
.ws3a{word-spacing:-0.021796pt;}
.ws40{word-spacing:-0.019072pt;}
.ws50{word-spacing:-0.013623pt;}
.ws52{word-spacing:-0.005121pt;}
.ws3c{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws37{word-spacing:0.005449pt;}
.ws4{word-spacing:0.007498pt;}
.ws51{word-spacing:0.008174pt;}
.ws3{word-spacing:0.010243pt;}
.ws3b{word-spacing:0.013623pt;}
.ws5a{word-spacing:0.015364pt;}
.ws46{word-spacing:0.016347pt;}
.ws5{word-spacing:0.022493pt;}
.ws1c{word-spacing:0.024582pt;}
.ws4b{word-spacing:0.027246pt;}
.ws19{word-spacing:0.030728pt;}
.ws7{word-spacing:0.033739pt;}
.ws31{word-spacing:0.039946pt;}
.ws12{word-spacing:0.043019pt;}
.ws6{word-spacing:0.044986pt;}
.wsa{word-spacing:0.046092pt;}
.ws1b{word-spacing:0.049165pt;}
.ws2b{word-spacing:0.052238pt;}
.wsb{word-spacing:0.055310pt;}
.ws34{word-spacing:0.057216pt;}
.ws1e{word-spacing:0.058383pt;}
.wsc{word-spacing:0.061456pt;}
.ws20{word-spacing:0.064529pt;}
.ws38{word-spacing:0.068114pt;}
.ws10{word-spacing:0.070674pt;}
.ws41{word-spacing:0.073563pt;}
.ws33{word-spacing:0.073747pt;}
.ws1d{word-spacing:0.076820pt;}
.ws42{word-spacing:0.079012pt;}
.ws9{word-spacing:0.079893pt;}
.ws18{word-spacing:0.086038pt;}
.ws11{word-spacing:0.089111pt;}
.ws1a{word-spacing:0.092184pt;}
.ws15{word-spacing:0.095257pt;}
.ws3d{word-spacing:0.095359pt;}
.ws4f{word-spacing:0.098330pt;}
.wse{word-spacing:0.116767pt;}
.ws55{word-spacing:0.133155pt;}
.ws3f{word-spacing:0.144422pt;}
.ws26{word-spacing:0.212023pt;}
.ws48{word-spacing:0.231587pt;}
.ws49{word-spacing:0.258832pt;}
._5{margin-left:-10.380544pt;}
._4{margin-left:-9.454196pt;}
._2{margin-left:-0.952569pt;}
._0{width:1.044753pt;}
._3{width:9.644915pt;}
._1{width:13.305238pt;}
.fs6{font-size:6.760167pt;}
.fs8{font-size:25.606695pt;}
.fs1{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs4{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs7{font-size:85.219079pt;}
.fs3{font-size:102.426778pt;}
.y18{bottom:23.520000pt;}
.y0{bottom:50.000000pt;}
.y4f{bottom:58.000000pt;}
.y7b{bottom:60.320133pt;}
.y80{bottom:60.560000pt;}
.y7a{bottom:72.320133pt;}
.y7f{bottom:91.680000pt;}
.y7e{bottom:103.680000pt;}
.y7d{bottom:115.680000pt;}
.y79{bottom:115.680133pt;}
.y7c{bottom:132.960133pt;}
.y78{bottom:144.960133pt;}
.y17{bottom:245.640000pt;}
.y16{bottom:261.636000pt;}
.y30{bottom:265.124133pt;}
.y15{bottom:277.632000pt;}
.y2f{bottom:281.120133pt;}
.y14{bottom:298.992000pt;}
.y19{bottom:301.333333pt;}
.y4e{bottom:313.136133pt;}
.y13{bottom:314.988000pt;}
.y4d{bottom:329.132133pt;}
.y12{bottom:330.984000pt;}
.y4c{bottom:345.128133pt;}
.y11{bottom:352.260000pt;}
.y4b{bottom:361.124133pt;}
.y10{bottom:368.256000pt;}
.y4a{bottom:377.120133pt;}
.yf{bottom:384.252000pt;}
.ye{bottom:405.612000pt;}
.yd{bottom:421.608000pt;}
.yc{bottom:437.604000pt;}
.yb{bottom:453.600000pt;}
.y3f{bottom:456.572000pt;}
.y2e{bottom:472.568000pt;}
.ya{bottom:485.120480pt;}
.y3e{bottom:488.564000pt;}
.y3d{bottom:504.560000pt;}
.y2d{bottom:504.572000pt;}
.y9{bottom:506.480240pt;}
.y2c{bottom:520.568000pt;}
.y8{bottom:527.840000pt;}
.y2b{bottom:536.564000pt;}
.y2a{bottom:552.560000pt;}
.y7{bottom:558.960000pt;}
.y49{bottom:568.568000pt;}
.y68{bottom:592.860800pt;}
.y77{bottom:598.240000pt;}
.y48{bottom:600.572000pt;}
.y67{bottom:604.862720pt;}
.y47{bottom:616.568000pt;}
.y66{bottom:616.864640pt;}
.y65{bottom:628.866560pt;}
.y46{bottom:632.564000pt;}
.y45{bottom:632.568000pt;}
.y6{bottom:634.720000pt;}
.y64{bottom:640.868480pt;}
.y1{bottom:642.000000pt;}
.y44{bottom:648.564000pt;}
.y63{bottom:652.870400pt;}
.y43{bottom:664.560000pt;}
.y62{bottom:664.872320pt;}
.y61{bottom:676.874240pt;}
.y60{bottom:688.876160pt;}
.y3c{bottom:696.012000pt;}
.y42{bottom:696.564000pt;}
.y5f{bottom:700.878080pt;}
.y41{bottom:712.560000pt;}
.y5e{bottom:712.880000pt;}
.y5d{bottom:725.200000pt;}
.y3b{bottom:728.016000pt;}
.y29{bottom:744.000000pt;}
.y3a{bottom:744.012000pt;}
.y5c{bottom:748.874240pt;}
.y76{bottom:748.876160pt;}
.y39{bottom:760.008000pt;}
.y5b{bottom:760.876160pt;}
.y75{bottom:760.878080pt;}
.y73{bottom:772.866560pt;}
.y5a{bottom:772.878080pt;}
.y74{bottom:772.880000pt;}
.y28{bottom:776.004000pt;}
.y27{bottom:776.016000pt;}
.y38{bottom:776.024133pt;}
.y72{bottom:784.868480pt;}
.y59{bottom:784.880000pt;}
.y26{bottom:792.012000pt;}
.y37{bottom:792.020133pt;}
.y71{bottom:796.870400pt;}
.y58{bottom:797.200000pt;}
.y25{bottom:808.008000pt;}
.y36{bottom:808.016133pt;}
.y70{bottom:808.872320pt;}
.y57{bottom:820.868480pt;}
.y6f{bottom:820.874240pt;}
.y56{bottom:832.870400pt;}
.y6e{bottom:832.876160pt;}
.y24{bottom:840.012000pt;}
.y35{bottom:840.020133pt;}
.y55{bottom:844.872320pt;}
.y6d{bottom:844.878080pt;}
.y5{bottom:854.720000pt;}
.y23{bottom:856.008000pt;}
.y34{bottom:856.016133pt;}
.y54{bottom:856.874240pt;}
.y6c{bottom:856.880000pt;}
.y53{bottom:868.876160pt;}
.y6b{bottom:869.200000pt;}
.y22{bottom:872.004000pt;}
.y21{bottom:872.008000pt;}
.y33{bottom:872.012133pt;}
.y4{bottom:872.952480pt;}
.y52{bottom:880.878080pt;}
.y20{bottom:888.004000pt;}
.y32{bottom:888.008133pt;}
.y6a{bottom:892.855600pt;}
.y51{bottom:892.880000pt;}
.y1f{bottom:904.000000pt;}
.y31{bottom:904.004133pt;}
.y40{bottom:904.016000pt;}
.y69{bottom:904.857520pt;}
.y50{bottom:905.200000pt;}
.y1e{bottom:910.240133pt;}
.y1b{bottom:947.360000pt;}
.y3{bottom:975.593600pt;}
.y1d{bottom:987.200000pt;}
.y2{bottom:991.596000pt;}
.y1c{bottom:1000.080133pt;}
.y1a{bottom:1001.040000pt;}
.h8{height:5.070126pt;}
.hc{height:19.205021pt;}
.h3{height:20.434142pt;}
.h7{height:23.046025pt;}
.h2{height:25.504268pt;}
.h6{height:28.116151pt;}
.h4{height:30.728033pt;}
.ha{height:63.914310pt;}
.h5{height:76.820084pt;}
.h9{height:715.333333pt;}
.hb{height:958.666667pt;}
.h1{height:962.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:718.000000pt;}
.w2{width:724.000000pt;}
.w0{width:816.000000pt;}
.x3{left:46.080000pt;}
.x6{left:50.640000pt;}
.xc{left:53.602480pt;}
.x7{left:56.640000pt;}
.x0{left:65.333333pt;}
.x4{left:105.760000pt;}
.xe{left:168.960000pt;}
.x8{left:291.924000pt;}
.x9{left:297.596000pt;}
.xd{left:380.240000pt;}
.xf{left:399.120000pt;}
.xa{left:537.680000pt;}
.x5{left:547.040000pt;}
.xb{left:579.128000pt;}
.x1{left:605.440000pt;}
.x2{left:614.961760pt;}
}
